# Command: testsuite::ticket-466.sli

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-466.sli - test if mirollo_strogatz_ps can handle simultaneous inputs

Synopsis:

    (ticket-466.sli) run -> dies if assertion fails

Description:

      Feeds mirollo_strogatz_ps two simultaneous inputs, triggers assertion per r8864.

Author:

    Plesser

FirstVersion:

    2010-10-05

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/regressiontests/ticket-466.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative